.search-bar {
  position: relative;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  input {
    padding: 12px 12px 12px 45px;
    border-radius: 20px;
    width: 254px;
    &::placeholder {
      color: #818181;
      font-size: 0.9rem;
      font-weight: 200;
    }
  }
  &::before {
    content: url('/assets/icons/search.svg');
    position: absolute;
    bottom: 50%;
    transform: translateY(50%);
    left: 12px;
    z-index: 2;
    width: 20px;
    height: 20px;
  }
}
